p {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
}

h1 {
	color: teal;
	text-shadow: 0px 0px 4px white;
}

a:link {
	text-shadow: 0px 0px 3px white;
	text-decoration: none;
	font-weight: 700;
	color: teal;
}

a:visited {
	text-decoration: none;
	font-weight: 700;
	color: teal;
}

a:active {
	text-decoration: none;
	font-weight: 700;
	color: teal;
}

a:hover {
	text-decoration: none;
	font-weight: 700;
	color: teal;
}

#wrapper {
	width: 100%;
	height: 100%;
	font-family: 'Ubuntu', sans-serif;
}

#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 100px;
}

#content_left {
	width: 300px;
	float: left;
}

#content_right {
	width: 600px;
	padding-top: 100px;
	float: right;
}
